Strophe 0.13 XMPP client library

Data Fields
xmpp_stream_error_t Struct Reference

`#include <strophe.h>`

## Data Fields
xmpp_error_type_t | type
char * | text
xmpp_stanza_t * | stanza

## Field Documentation

## ◆ type

xmpp_error_type_t xmpp_stream_error_t::type

## ◆ text

char* xmpp_stream_error_t::text

## ◆ stanza

xmpp_stanza_t* xmpp_stream_error_t::stanza

The documentation for this struct was generated from the following file:

- strophe.h